/*
Theme Name: JBL
Version: 1.0
Description: A child theme of COLr
Template: COLr
Author: Administrator
*/
@import url("../COLr/style.css");
/* Your awesome customization starts here */


/*a {border-bottom: 1px solid transparent; color: #4D4D4D; text-decoration: none; }*/

/* body.mobile *, body.mobile #container .post .wp-caption .wp-caption-text { color: #4D4D4D;}*/

.page-id-555#vertical .post img {margin: 0 0 0px;}

.page-id-555.mobile #container .post .wp-caption-text  {padding: 0 0 0;}

.page-id-555 a {border-bottom: 1px solid transparent;  color:#707070;  text-decoration: none;}

.page-id-555.mobile #menuTitle a {border-bottom: 1px solid transparent;  color:#000;  text-decoration: none;}

.page-id-555 img {border:2px solid #021a40}

}



